.case-rojdenie {}

.case-rojdenie-wellcome {
	padding: 170px 0 145px 0;
	font-family: 'osl';
	color: #0c3e88;
	background: #81c5e8 url('/images/portfolio/rojdenie/bg-case-rojdenie-wellcome.jpg') 50% 100% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	font-size: 48px;
	line-height: 52px;
}
.case-rojdenie-wellcome img {
	display: block;
	margin: 0 0 25px 0;
}
.case-rojdenie-wellcome p {
	margin: 0;
	padding: 0;
}

.case-rojdenie-task {
	background: #fff url('/images/portfolio/rojdenie/bg-case-rojdenie-task.jpg') 50% 100% no-repeat;
	padding-bottom: 590px !important;
}

.case-rojdenie-ui {
	background: #f7f7f7;
}
.case-rojdenie-ui img {
	display: block;
	max-width: 100%;
}

.case-rojdenie-adaptiv {
	color: #fff;
	background: #58bde0 url('/images/portfolio/rojdenie/bg-case-rojdenie-adaptiv.jpg') 0 0 no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-rojdenie-adaptiv .page-title,
.case-rojdenie-adaptiv .text-preview {
	color: #fff;
}
.case-rojdenie-adaptiv img {
	display: block;
	max-width: 100%;
	margin-top: 20px;
}

.case-rojdenie-design {
	position: relative;
}
.case-rojdenie-design .text-preview {
	color: #000;
}
.case-rojdenie-design::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 830px;
	background: #f8c617 url('/images/portfolio/rojdenie/bg-after-case-rojdenie-design.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 1;
}
.case-rojdenie-design::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url('/images/portfolio/rojdenie/bg-before-case-rojdenie-design.png') 50% 50% no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	z-index: 2;
}
.case-rojdenie-design > .container {
	position: relative;
	z-index: 5;
}
.case-rojdenie-design img {
	display: block;
	max-width: 100%;
	margin-top: 40px;
	border-radius: 5px;
	box-shadow: 0 38px 101px rgba(58,58,58,.1);
}

@media (max-width: 1299px) {}
@media (max-width: 1199px) {
	.case-rojdenie-wellcome {
		padding: 140px 0 130px 0;
		font-size: 40px;
		line-height: 44px;
	}
	.case-rojdenie-wellcome img {
		width: 400px;
	}

	.case-rojdenie-task {
		padding-bottom: 380px;
		-webkit-background-size: 1200px auto;
		background-size: 1200px auto;
	}
}
@media (max-width: 992px) {
	.case-rojdenie-wellcome {
		padding: 80px 0 50px 0;
		font-size: 30px;
		line-height: 34px;
	}
	.case-rojdenie-wellcome img {
		width: 300px;
		margin-bottom: 20px;
	}

	.case-rojdenie-task {
		padding-bottom: 340px;
		-webkit-background-size: 992px auto;
		background-size: 992px auto;
	}
}
@media (max-width: 767px) {
	.case-rojdenie-wellcome {
		padding: 40px 0 40px 0;
		font-size: 22px;
		line-height: 26px;
		text-align: center;
	}
	.case-rojdenie-wellcome img {
		width: 260px;
		margin: 0 auto 15px auto;
	}

	.case-rojdenie-task {
		padding-bottom: 280px;
		-webkit-background-size: 768px auto;
		background-size: 768px auto;
	}	
}